Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P Коммутатор
SKU: DGS-3100-48P

D-Link DGS-3100-48P Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Технология подключения
Проводной
Максимальная скорость передачи данных
Функции DHCP
Поддержка Power over Ethernet Poe
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Количество медных портов Gigabit Ethernet
48
Количество портов SFP/SFP+
4
Количество портов SFP-SFP
4
Диапазон MTBF
96, 648 Часов
Физическая безопасность
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Безопасность
cUL, CB
Нерабочая влажность
Диапазон рабочей влажности
10 - 90%
Требования к питанию
100 - 240 VAC, 50 - 60 Hz
Потребление энергии
Резервный блок питания
Да
Диапазон рабочих температур
0 - 40 °C
Вес
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
116 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Электромагнитные излучения
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Скорость передачи упаковки
86.31Mpps
Бренд
D-Link
Категория
Сетевые коммутаторы
GTIN EAN UPC
7900693047982,
Название продукта
DGS-3100-48P
Серия продукта
Проданные рынки
NL, GB, IT, SE, DE
Дата добавления в систему
2007-08-15
Дата производства
Отвод тепла
2113,18 BTU/s
Стекируемый
Да
Ввод консоли
RS-232
Поддержка MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Поддержка мультикаста
Да
Журнал событий системы
Да
Метод проверки
RADIUS Authentication Client MIB (RFC 2233, 2863)
Протоколы управления
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Системный журнал, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48P Коммутатор